Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
WeeGord Posted on 11/07/2019 11:36
Oh Tommy, Tommy...
 
 
See you in 9 months pal [:D]
IP: Logged
Gibbos_Empire Posted on 11/07/2019 11:37

Oh Tommy, Tommy...

 
Didn't he get 13 months?
IP: Logged
fools_gold Posted on 11/07/2019 11:38

Oh Tommy, Tommy...

 
Minus 138 days for time served. It's 19 weeks in total.

No credit for a guilty plea and his ELEVEN convictions for violence, fraud and disobeying court orders.

Bloke's a f*cking turd really.
IP: Logged
WeeGord Posted on 11/07/2019 11:40

Oh Tommy, Tommy...

 
I can almost see the blood pressure rising on the faces of his lardy, intellectually challenged knuckledragging followers right now. They won't be happy!
IP: Logged
fools_gold Posted on 11/07/2019 11:42

Oh Tommy, Tommy...

 
@freddiejh8
Follow Follow @freddiejh8
More
Cans being thrown at police, who’ve now donned helmets and batons. #TommyRobinson
IP: Logged
Borocelt Posted on 11/07/2019 11:45

Oh Tommy, Tommy...

 
Here's hoping the plod give his halfwit followers a good beating [^]

Follow English laws or get out lads [^]
IP: Logged
boro19 Posted on 11/07/2019 11:46

Oh Tommy, Tommy...

 
You've gotta feel sorry for Tommy all he did was film rapist's on trial? While Christine Largard is head of European finance despite being found guilty of corruption yet got no jail time.
IP: Logged
Small_town Posted on 11/07/2019 11:49

Oh Tommy, Tommy...

 
I feel that Come on Boro will be worth a watch this week, the brain dead monkeys on there well be losing their tiny little minds!

Grabs popcorn.
IP: Logged
fools_gold Posted on 11/07/2019 11:50

Oh Tommy, Tommy...

 
"You've gotta feel sorry for Tommy all he did was film rapist's on trial?"

Correction: Jeopardise the trials of accused rapists.
IP: Logged
jam69 Posted on 11/07/2019 11:51

Oh Tommy, Tommy...

 
one less scumbag walking our streets
IP: Logged
Casualfan Posted on 11/07/2019 11:54

Oh Tommy, Tommy...

 
Again not sticking up for him, just taking a step back and looking at it from both angles. How come it’s ok for other reporters to film it but when it’s him he gets banged up for it? After all it’s journalism, regardless of who’s doing it.

Again not sure what he was filming or where he was filming? If it was outside the court then aren’t you allowed to film in public places?
IP: Logged
fools_gold Posted on 11/07/2019 11:59

Oh Tommy, Tommy...

 
"Again not sticking up for him, just taking a step back and looking at it from both angles. How come it’s ok for other reporters to film it but when it’s him he gets banged up for it? After all it’s journalism, regardless of who’s doing it.

Again not sure what he was filming or where he was filming? If it was outside the court then aren’t you allowed to film in public places?"



Link: Link
IP: Logged
Gibbos_Empire Posted on 11/07/2019 11:59

Oh Tommy, Tommy...

 
Apparently he's only serving 10 weeks though. I hope his cell mate is called Mohammed.
IP: Logged
WeeGord Posted on 11/07/2019 12:00

Oh Tommy, Tommy...

 
There were reporting restrictions in place as the trial was linked to two others I believe.

Dafcun Tommy thought it would be a good idea to ignore restrictions and to film outside the court, therefore potentially jeopardising the trials and possibly allowing the alleged gangs to go free.

What a hero! [rle]
IP: Logged
caseybwoy Posted on 11/07/2019 12:06

Oh Tommy, Tommy...

 
For a start there was a media block on this trial, because of the sensetive nature of it all. It stems from everyone having the right to a fair trial. Jurors should not be swayed by anything they see other than evidence. Which means when journalist are there it has to be an impartial report. He commited a crime and he has rightly been punished. Im sick of hearing people say he exposed these people, they were already exposed and on trial. Facts, faces and names would have come out afterwards with or without tommeh.
IP: Logged
FartingGnome Posted on 11/07/2019 12:09

Oh Tommy, Tommy...

 
"The crowd marched towards the Old Bailey chanting "we want Tommy out" before some began pelting police with bottles and cans."

Oh, well, that's me persuaded then.
IP: Logged
cincinnati_reds Posted on 11/07/2019 12:10

Oh Tommy, Tommy...

 
“There were reporting restrictions in place“

Indeed, but he’s the only person ever to be convinced and jailed for breaking those restrictions. There are plenty of known cases of Newspaper journalists doing the same where they can jeopardise the case and they only got a small fine.

I’m not a fan of the man but i’m fan of some sort of consistency. Firstly throwing him in jail within a few hours of an arrest for about 4 months, and now sending him back to jail a year later for the same crime that other people only get a small fine for. Come on, there’s something off about that, whether you like him or not.
IP: Logged
FartingGnome Posted on 11/07/2019 12:15

Oh Tommy, Tommy...

 
He was already under a suspended sentence from a previous conviction for the same thing.

"In 2017, Robinson received a suspended sentence for putting a trial at Canterbury Crown Court at risk of collapse, by broadcasting prejudicial statements about defendants from inside the court building. "

So he hasn't been harshly treated at all. The sentence for this one runs consecutively as well.
IP: Logged
caseybwoy Posted on 11/07/2019 12:16

Oh Tommy, Tommy...

 
Its not the first time he has been found guilty of it, to go along with a long string of other offences. The bloke is a wretch, constantly claiming people of other nationalities should obey laws he cannot obey himself.
IP: Logged
fools_gold Posted on 11/07/2019 12:17

Oh Tommy, Tommy...

 
There's been thousands of people imprisoned for contempt of court.

He'd been convicted of the same offence and has 11 previous convictions. He was told in Canterbury if he commits the same offence again he would be imprisoned. He has previous convictions for disobeying court orders.

Which of these things would mitigate a custodial sentence?
IP: Logged
caseybwoy Posted on 11/07/2019 12:20

Oh Tommy, Tommy...

 
He was thrown in jail straight away because of his suspended sentence, and i would imagine to protect the ongoing trial. Clearly the bloke cant follow simple instructions. I agree that it has been all XXXXXX over tit, however the correct outcome has been reached.
IP: Logged
sheriff_john_bunnell Posted on 11/07/2019 12:57

Oh Tommy, Tommy...

 
The prosecution in these trials has had to rebut attempt after attempt from the defence to get these cases thrown out. Because of this XXXXXX. Now we've got a bunch of pondlife congregating outside the bailey attacking police. Imagine you are a victim attending court today having to wade through this sea of incels and football hooligans.

Foul foul people. They assist the people they claim they hate. It's disgusting.
IP: Logged
1finny Posted on 11/07/2019 13:14

Oh Tommy, Tommy...

 
I’m not defending him but.....[?]

I will defend him without bothering to do any research where I could have found his suspended sentence. [;)]

IP: Logged
dragged_up_in_whinneybanks Posted on 11/07/2019 13:15

Oh Tommy, Tommy...

 
He’ll be out in a few weeks on good behaviour.
IP: Logged
BaronSmoggie Posted on 11/07/2019 13:17

Oh Tommy, Tommy...

 
The guy is a Grade A dick. This comment taken from a Reddit post I think give some good context between proper journalists and this berk.

'He turned up to court wearing a t-shirt saying “convicted of journalism.”

In case anyone is in doubt, it was journalist Andrew Norfolk of The Times who helped push the Rotherham grooming gang story in 2011, with his painstaking work interviewing the families of those affected.

What was Tommy doing? He was still getting arrested for being part of mass football causal brawls.

It was journalists from the BBC and Leeds-Live and others that were in court case Tommy put in jeopardy. They were using their training to ensure that the criminals could be properly named and shamed, with the testimony of the victims to make it clear how heinous their acts were.

What was Tommy doing? Putting the whole trial in danger by chasing Facebook Live views.

He could have sat in the court room and taken notes and published once the sentence was read. But that wouldn’t have benefited him as much as a dodgy broadcast.

XXXXXX him, and XXXXXX him again for good measure.'
IP: Logged
BaronSmoggie Posted on 11/07/2019 13:19

Oh Tommy, Tommy...

 
And here is his criminal record in full.

Assault In 2005, Robinson was jailed for 12 months for assault occasioning actual bodily harm, for which he was sentenced to 12 months’ imprisonment, and assault with intent to resist arrest, for which he received a concurrent term of three months.

Assaulting a police officer In 2010, Robinson was charged with assaulting a police officer during clashes at a poppy burning protest. After the fighting, a police officer was taken to hospital after trying to intervene in a 50 man brawl.

Rooftop protest In 2011, Robinson and EDL co-founder Kevin Carroll flew to Zurich to protest on the roof of a FIFA building that England were not allowed to wear poppies on their kit because of FIFA’s political symbol ban. They were fined £3,000 for their troubles.

Assault at his own rally In 2011, Robinson was convicted of assault for an attack at an EDL march in Blackburn. After he was goaded for being a government and police informant Robinson launched into a verbal tirade against those protesting against him. Robinson then proceeded to headbutt one of the march goers.

Luton football riot In July 2011, Robinson was found guilty of leading a brawl that included 100 Luton Town football fans into a fight with Newport County fans. Fans were heard chanting ‘EDL till I die.’ For the crime committed, he was given a suspended 12-month prison sentence and banned from Luton football matches for 3 years.

Using someone else’s passport In January 2013 Robinson was jailed for 10 months for travelling to the USA on his friend’s passport. Robinson admitted the charge of possession of a false identity document with improper intention. The passport Robinson used was under the name of Andrew McMaster. He checked himself in on the way out from Heathrow airport however when he arrived in the USA customs officials took his fingerprints and realised he was using a passport that was not his own.

Mortgage fraud In 2014, Tommy Robinson was sentenced to prison for 18 months for committing mortgage fraud with the crime dating back to 2009. After pleading guilty in November 2013 to committing £160,000 worth of mortgage fraud Robinson was sentenced at St Albans Crown Court. Whilst passing the sentence, the judge told Robinson: "This was an operation which was fraudulent from the outset and involved a significant amount of forward planning. I am satisfied you took part in a thoroughly dishonest course of conduct."

Contempt of court 1 In 2017, Robinson was given a 3 month suspended sentence after he admitted a contempt of court charge for attempting to photograph juvenile defendant in a court case whilst having no right to do so. Court security had told Robinson not to film in and around the court as it would lead to his arrest. The 3 month suspended sentence could be activated within 18 months.

Contempt of court 2 Finally, earlier this year, the crucial case that led to Robinson being jailed and sparked the ridiculous Free Tommy protests. Robinson is currently serving a 13-month sentence for contempt of court. Robinson was arrested after Facebook live streaming outside Leeds Crown Court for an hour despite the being reporting restrictions on the case.
IP: Logged
BaronSmoggie Posted on 11/07/2019 13:23

Oh Tommy, Tommy...

 
And a load of myths debunked

Link: Tommy Bollox
IP: Logged
foomanboro Posted on 11/07/2019 13:27

Oh Tommy, Tommy...

 
9 months should be a doddle for a career criminal like Tommy.

Makes his pathetic appeal for asylum from Trump even more embarrassing. He is a fraud in every sense.
IP: Logged
uncle_rico Posted on 11/07/2019 13:31

Oh Tommy, Tommy...

 
"For a start there was a media block on this trial, because of the sensetive (sp) nature of it all."

Why weren't the Rolf Harris or Jimmy Saville trials classed as being of a sensitive nature? Plenty of journalists reporting outside of those if I remember.
IP: Logged
marsked_magician Posted on 11/07/2019 13:35

Oh Tommy, Tommy...

 
Tommy's followers on here, even if they tentatively claim not to be, clearly don't understand how suspended sentences work. Bless 'em
IP: Logged
clay_davis Posted on 11/07/2019 13:39
Edited On: 11/07/2019 13:39
Oh Tommy, Tommy...

 
"Why weren't the Rolf Harris or Jimmy Saville trials classed as being of a sensitive nature? Plenty of journalists reporting outside of those if I remember."

There were three linked cases, of which this one was the second to be heard. Reporting restrictions were put in place until the third case had been completed so as not to prejudice the jury. This was all explained to failed asylum seeker Stephen Yaxley-Lennon, but he ignored the restrictions
IP: Logged
xxlshirts_fit_all Posted on 11/07/2019 13:42

Oh Tommy, Tommy...

 
He'll only do half his sentence...

9 and 1/2 weeks? i wonder if he'll get more sex than kim bassinger
IP: Logged
Adi_Dem Posted on 11/07/2019 13:47

Oh Tommy, Tommy...

 
Some ill informed stuff on here.

Firstly, it is a myth to suggest that it is rare for someone to go to jail for being in contempt of court. So let's forget that. This is not inconsistent treatment in any way shape or form.

He was serving a suspended sentence for the same crime from a year earlier in which the judge made it very clear to him that if he did it again he would be going to prison.

His guilty plea could not be taken into account because of the lies he told throughout.

He also has a record as long as your arm which comes into play when sentencing.

To say that his treatment is anything less than consistent and lawful is, I'm afraid, horseXXXXXX.

If you also look at the crime itself, the reporting restrictions were in place for good reason. This was the second part of three linked trials. He knew it and he ignored it. But it wasn't just that he breached the reporting restrictions. The stuff he said posed a real risk to there being a fair trial and therefore would call into question the safety of any convictions (the jury having not yet given its verdict). In fact several defence lawyers made that very application. There was a real risk of all three trials collapsing because of this XXXXXX.

No, I'm sorry, but he got exactly what he deserved, there is no inconsistency and there is no defence.
IP: Logged
fools_gold Posted on 11/07/2019 13:47

Oh Tommy, Tommy...

 
"Why weren't the Rolf Harris or Jimmy Saville trials classed as being of a sensitive nature? Plenty of journalists reporting outside of those if I remember."

Probably because they're white and only Mussies are allowed to rape in private because everyone is terrified of upsetting them and their ray guns. That satisfied your ignorance?
IP: Logged
caseybwoy Posted on 11/07/2019 15:03

Oh Tommy, Tommy...

 
Read the thread 😴 even better read the laws on contempt. The children abused by Harris and Saville were by that point adults. The children abused in "Tommehs case" were still children. Hence sensetive nature.
IP: Logged
fools_gold Posted on 11/07/2019 15:17

Oh Tommy, Tommy...

 
The trial was the second of three intended trials, none of which could be reported on until the third trial was completed as not to prejudice the jury and ensure a fair trial which is why reporting restrictions were originally places on the fact that he'd been done for contempt in Leeds.

SYL knew this was the second of three trials and live streamed it anyway. He knew the jury had not delivered a verdict and identified the accused on Facebook anyway. He knew the victims had given evidence and if the trial was abandoned would have to do so again or see the accused go free. SYL does not give a sh*t about victims of abuse and actively engages in behaviour that subverts attempts to bring abusers to justice to boost his own profile and financial rewards for doing so.
IP: Logged
foomanboro Posted on 11/07/2019 15:25

Oh Tommy, Tommy...

 
I don’t remember “Tommy” live reporting at the Rolf Harris trials. Wonder why such a “principled” activist would miss that?
IP: Logged
borobuddah Posted on 11/07/2019 15:31

Oh Tommy, Tommy...

 
“Tommy, Tommy, Tommy, going down” 😎
IP: Logged
red_rebel Posted on 11/07/2019 16:23

Oh Tommy, Tommy...

 
He was trying to collapse the case by prejudicing it so he could profit politically and financially from mischief making around the resulting anger when the grooming gang walk free.

His followers are either too thick/blinkered to that or understand it perfectly well but think that would be a good outcome.
IP: Logged
foomanboro Posted on 11/07/2019 16:56

Oh Tommy, Tommy...

 
His supporters are both largely thick and dishonest criminals themselves. I see little point in appealing to basic morals which they clearly lack.
IP: Logged
Casualfan Posted on 11/07/2019 17:23

Oh Tommy, Tommy...

 
You know what’s b0llocks, this sh!tth jeopardising rule. So if my mate killed the queen then I constantly stood outside the court and jeopardised the case would my mate walk off free?

Just because somones I yerulrinh the case no one should get away with it
IP: Logged
FartingGnome Posted on 11/07/2019 17:26

Oh Tommy, Tommy...

 
er

eh?
IP: Logged
Casualfan Posted on 11/07/2019 17:55

Oh Tommy, Tommy...

 
Well everyone’s saying he almost let the paedos get away with it because he was outside all the time and almost fcuked the case up.

So I’m saying anyone can jeopardise a case if they constantly do what tommy did?
IP: Logged
upthechels Posted on 11/07/2019 17:56

Oh Tommy, Tommy...

 
SYL did wrong and is charged by the law, fair do's. How much money and how many man hours were put into making an example of a working class white man? That on it's own should cause alarm to some on here. Didn't Kate Adie say she done similar?

Let's remember who the real evil baddies are here.
IP: Logged
FartingGnome Posted on 11/07/2019 17:57

Oh Tommy, Tommy...

 
I can only suggest you read the judgement, link posted on one of these threads yesterday (I think). It's all in there.
IP: Logged
FartingGnome Posted on 11/07/2019 17:58

Oh Tommy, Tommy...

 
This is his 6th custodial sentence in 14 years.

Some role model.
IP: Logged
SmoggyUDT82 Posted on 11/07/2019 18:26

Oh Tommy, Tommy...

 
upthechels please enlighten me and tell us who the real baddies are?
IP: Logged
gizasqueezemister Posted on 11/07/2019 18:30

Oh Tommy, Tommy...

 
Seems to go about his cause the wrong way but cnuts who’ve done worse do get less bad press in our PC gone daft leftist country [V] UTB
IP: Logged
upthechels Posted on 11/07/2019 18:35

Oh Tommy, Tommy...

 
Smoggy, you know full well who the real baddies are.If you don't then I suggest you study some of the cases SYL goes up against.

Yes SYL jeopardised the case and that makes him an idiot.

If SYL has done one thing, it's raised awareness that many wanted to be quietly hushed up or even swept under the carpet.

I know where my hatred is and it's not against the idiot who may have done more harm than good. Not that I think anyone could squeeze their way out of what these evil ***** did and are most likely still doing in 2019.
IP: Logged
foomanboro Posted on 11/07/2019 18:49

Oh Tommy, Tommy...

 
“Didn't Kate Adie say she done similar? “

You mean the fake Kate Adie twitter account that has now been banned. Only a complete imbecile could have fallen for those tweets.

Link: Fake Kate Adie account exposed
IP: Logged
upthechels Posted on 11/07/2019 18:55

Oh Tommy, Tommy...

 
I asked the question re Kate Adie and at no point did I state it as fact. You've cleared it up so thank you.
IP: Logged
jam69 Posted on 11/07/2019 19:25

Oh Tommy, Tommy...

 
why do you bring his skin colour into it chels?
IP: Logged
keelo Posted on 11/07/2019 19:32

Oh Tommy, Tommy...

 
Cos hes a fkn XXXXXX
IP: Logged
DowningsLeftTit Posted on 11/07/2019 19:35

Oh Tommy, Tommy...

 
But what about this, what about him, what about her.....

Hes a fcuking cnut, hope he rots in jail
IP: Logged
upthechels Posted on 11/07/2019 20:00

Oh Tommy, Tommy...

 
Jam

Do you not see him as a racist? Which makes his skin colour key, imo.
IP: Logged
deganya Posted on 11/07/2019 20:28

Oh Tommy, Tommy...

 
I'm glad he's going down. I hope someone sucker punches him from behind in the canteen queue, like he does to England fans who dont agree with him.

The sadest part of this is that he will make a fortune from this in donations from his supporters and various right wing organisations.
IP: Logged
jam69 Posted on 11/07/2019 20:31

Oh Tommy, Tommy...

 
"making a example of a white man" strange words
IP: Logged
parmoboy Posted on 11/07/2019 20:37
Edited On: 11/07/2019 20:40
Oh Tommy, Tommy...

 
I had a bit of time for Tommy at one time.

I was impressed with his address to the Oxford Union, and was also impressed after watching many interviews.

I thought to myself here's a guy who is highlighting some really important issues, and touching on things that others wanted to brush under the carpet, or turn a blind eye to.

A big turning point for him could have been after he left the EDL to join Quilliam. There was a real opportunity there to do something really positive. Fair enough, that project didn't work out, but he still could have become a positive and influencial figure.

Unfortuantely his bigotry has always been there, hidden beneath the surface.
IP: Logged
sparkins Posted on 11/07/2019 20:38

Oh Tommy, Tommy...

 
I felt all along it was a deliberate attempt to sabotage the trial. His narrative would be the state covering up the crimes and being too scared to prosecute. The mouth breathers who follow him don't have the capacity to understand the nuances of law but if Tommy tells them to believe something they believe.

IP: Logged
sheriff_john_bunnell Posted on 11/07/2019 20:39

Oh Tommy, Tommy...

 
Child abuse has gone on since year dot. Everyone turned a blind eye to it. No one wanted to know. It was saville that "raised awareness". Not some racist hooligan XXXXXX. XXXXXXs sake.

He is using victims of abuse to spread his foul message. That's disgusting. Absolutely disgusting.
IP: Logged
swordtrombonefish Posted on 11/07/2019 21:06

Oh Tommy, Tommy...

 
Good to see him going down - shame it isn't longer.
IP: Logged
foomanboro Posted on 11/07/2019 21:07

Oh Tommy, Tommy...

 
Catholic Church has had organised paedophile rings for centuries. Don’t see “Tommy” or his acolytes doing anything about that.
IP: Logged
caseybwoy Posted on 11/07/2019 21:38

Oh Tommy, Tommy...

 
SYL has not contributed to anything in any way, shape or form. Hes a wife beating, coke sniffing, paranoid racist trying to make a quick buck. He is a real baddie, hes a career criminal. Hes not just some average joe bricky down the pub, the blokes a grade a wnaker.
IP: Logged
Jon_Mc Posted on 11/07/2019 21:54
Edited On: 11/07/2019 21:57
Oh Tommy, Tommy...

 
Well now is the time for any of Tommy's supporters to assume the mantle. Or at least keep his seat warm for him until he gets out.

Not that hard. Turn up at the next grooming gang trial with your broadband connection where the women themselves, the police and the relevant authorities have done the hard work and rock on about how you're exposing the issue.

You too can have your face tattooed onto XXXXXXs, wearing your crown of thorns. The next martyr in the name of freedom.

Maybe if he naffs off to the states you get to do the gig full time!

IP: Logged
FartingGnome Posted on 11/07/2019 22:21

Oh Tommy, Tommy...

 
They won't let him in. He tried. So he tried getting in again with his mate's passport. He got caught. He ended up getting 18 months for his efforts.

He's a bright spark isn't he?
IP: Logged
foomanboro Posted on 11/07/2019 23:27

Oh Tommy, Tommy...

 
Wow you are right. I don't even remember that arrest.

He is quite possibly the most dishonest public figure in this country right now and that is saying a lot.

Only a mug would fall for his lies.

Link: Telegraph
IP: Logged
American_Mary Posted on 12/07/2019 05:46

Oh Tommy, Tommy...

 
There’s much much more just under the surface as well, the alibi’s provided to Leigh McMillan, the house upgrade paid with ‘Free Tommy’ money that was meant to be towards the legal team that he dismissed and hasn’t yet paid, the lover that ‘family man’ Tommy had and was threatened to keep quiet, the content of the two super injunctions, the fact that he has them would indicate he knows about reporting restrictions and is quite prepared to use the law to his own benefit but not others.....and on top of all that he’s a man that claimed that the town he lives in is being overran with Muslim’s so you don’t see any white faces but opens a sun bed shop.
IP: Logged
Fabios_porkpie_provider Posted on 12/07/2019 08:05

Oh Tommy, Tommy...

 
You’ve got to be either a little bit thick or a racist to fall for SYL’s transparent self interested, manipulating, money making shtick.
Most likely you are both.

The problem is, it’s not just complete imbeciles that are falling for it, the media are allowing normal, just-a-little-bit-thick folk to get onboard with his vile message.
IP: Logged
r00fie1 Posted on 12/07/2019 08:11

Oh Tommy, Tommy...

 
I hope he enjoyed his porridge this morning[8)]
IP: Logged
foomanboro Posted on 12/07/2019 08:19

Oh Tommy, Tommy...

 
Well glad his supporters took the news well. Here’s footage of them attacking a BBC news crew. Lovely lot

Link: Violent Scumbag Supporters
IP: Logged
Small_town Posted on 12/07/2019 08:36

Oh Tommy, Tommy...

 
Got to feel for that guy. Supporter of a convicted criminal and known racist and also suffering a sever cause of small man syndrome.

He’s probably the angriest man alive!

Actually credit where it’s due, even in context of support for a racist thug the rest of the protestors realised short stop had gone too far and dragged him away.
IP: Logged
Casualfan Posted on 12/07/2019 08:43

Oh Tommy, Tommy...

 
@Foomanboro, how is it ok for them to video it but tommy goes to jail? I’m not on his side I’m just saying it how they see it. He goes to jail for recording them outside court and all hell breaks loose. But they can record it and nothing gets said?

I thought you can record in public places (in this instance what tommy was doing)

You see paedo Hunter groups on YouTube constantly saying people can video in public places?

I think whatever he does now people will jump on it and blame him for something. What’s happened to this grooming gang anyway? How long did they get?
IP: Logged
WeeGord Posted on 12/07/2019 08:51

Oh Tommy, Tommy...

 
Casualfan you're my new favourite board 'character', you play the completely dumb card very well.

If you're actually genuinely so hard of thinking, the answers to all of your questions are already in this thread. Read it properly and without skipping the bits you don't agree with, just because it's not to your liking doesn't mean it isn't true.
IP: Logged
CrazyL Posted on 12/07/2019 08:56

Oh Tommy, Tommy...

 
Unfortunately it is more power to his odious elbow and he knows it. He’ll be happy to do a few weeks inside for all of the extra publicity, new followers and money to his bank account. No doubt we’ll hear more about the ‘Muslim gangs’ running our prisons and how he’s constantly watching his back etc. And all of it lapped up by the racists who worship at the altar of this complete thunderXXXXXX.
IP: Logged
upthechels Posted on 12/07/2019 08:59

Oh Tommy, Tommy...

 
It's no good appealing for fairness when it comes to SYL. The guy is a mug and leaves himself open to the liberal left.

The MSM hate the exposure of Asian grooming gangs so when SYL gets on it the sheep just focus on him and the attention is deflected away from vile disgusting acts against British children. Trust me, if they were white grooming gangs we'd know each and everyone of them!!!

The MSM are shepherds of sheep who happily trot along behind humming the same tune to a man.

The country has gone to the dogs.
IP: Logged
two_banks_of_four Posted on 12/07/2019 09:07

Oh Tommy, Tommy...

 
"The MSM hate the exposure of Asian grooming gangs so when SYL gets on it the sheep just focus on him and the attention is deflected away from vile disgusting acts against British children. Trust me, if they were white grooming gangs we'd know each and everyone of them!!!"

Yeah, no way you could ever find out the names and pictures of grooming gangs from the MSM.

Do you honestly believe the trite nonsense you write?

Link: msm
IP: Logged
Dibzzz Posted on 12/07/2019 09:09

Oh Tommy, Tommy...

 
He's just a daft coked up, ignorant, attention seeking, jumped up, little racist doyle who broke the law again, move on.

His T Shirt yesterday was an insult to real journalists.

I hope he does become an asylum seeker, we don't want him here, and his circle of stupidity will be complete.

Rock on Tommy!

IP: Logged
Fabios_porkpie_provider Posted on 12/07/2019 09:11
Edited On: 12/07/2019 09:11
Oh Tommy, Tommy...

 
Why does it always have to be about the ‘liberal left’?
You do know that plenty of people on the right dislike racist thugs too, don’t you Upthechels?
Not sure why everything has to be about the lefties with you guys
IP: Logged
American_Mary Posted on 12/07/2019 09:14

Oh Tommy, Tommy...

 
Upthechels, how many arrests has his investigation’s into grooming gangs lead to, why did he provide alibi’s to Leigh McMillan, a friend of his and a man convicted of sexual assaults on a 10 year old, where did the Free Tommy money go as the solicitor he was using has issued proceedings against him for defaults on bills, why was his wife he was protecting when he punched a man in Portugal shopping at Bicester village on the same day, why has a man with a long history of lies and deception suddenly telling the truth on this ? Why has Paul Harris got two super injunctions ion his name lodged ?
IP: Logged
Muttley Posted on 12/07/2019 09:18

Oh Tommy, Tommy...

 
The Sun says (from the link in fooman's video, not often I would quote from that rag but I think this panel is a pretty good summation)

"STEPHEN Yaxley-Lennon isn’t a journalist. He’s a thug, an extremist, and he nearly collapsed a grooming gang trial.

A freedom fighter, a free speech campaigner? Rubbish. He’s a grandstanding idiot who stirs up anti-Muslim hatred in the sewers of social media.

As for his commitment to reporting, after he was sent down yesterday his supporters attacked reporters.

“Tommy” claims to speak for Britain.

But his intolerant, ugly vision for this great modern country isn’t one that we’ve got the slightest bit of interest in.

And the public have already given their verdict on him. After all, he stood for election earlier this year.

When he received a whopping two per cent of the vote — and lost his deposit"


Oh and Mr. Chelsea, "the sheep just focus on him and the attention is deflected away from vile disgusting acts against British children."

Yes, that's you, one of the sheep you seem to be on here as his apologist keeping this thread up the board against all the evidence given to you. Baaaa.

The country will go to the dogs the moment we start listening to racists and their apologists, till then we'll do just fine with some adjustments.
IP: Logged
upthechels Posted on 12/07/2019 09:27

Oh Tommy, Tommy...

 
Yes, of course it's reported on (token article) when the cover ups of police, councils, the labour party etc fail to hide the vile attacks on British children. This is where someone with more brains than SYL need to be at work.

You just don't see what is happening, do you?

I have work to go to now, someone has to finance yogurts for the liberal left. Laters.
IP: Logged
WeeGord Posted on 12/07/2019 09:48

Oh Tommy, Tommy...

 
Upthechels proving himself wilfully blind to the ways of racists once again.

You're a strange fella.
IP: Logged
jam69 Posted on 12/07/2019 09:51

Oh Tommy, Tommy...

 
the Labour party covering up?
IP: Logged
sheriff_john_bunnell Posted on 12/07/2019 09:54

Oh Tommy, Tommy...

 
I'm not particularly liberal. I've done some work in the area. I know the impact abuse has on people's lives. I know how hard it is for victims to go through these court cases. I've known people to take their own lives. It's not about being left wing or right wing. It's about common decency and compassion.
IP: Logged
Ziggy Posted on 12/07/2019 10:59

Oh Tommy, Tommy...

 
The video he released before his court appearance contains probably the most important message..the banner in large letters saying. Give me money

The guy turns up for his sentencing in a black T and trousers, fine. But in the blowup of his shoes, ' the man of the people ' appears to be wearing Gucci loafers, current price £540 - £580.
The average weekly wage in the UK is £550.

SYL in his rant exhorted his followers to rise up against the establishment with what he seems to think is a revolutionary fervour, but sounded more like a chipmunk on helium.
If he wants to lead a revolutionary movement, he better observe rule 101
Never move beyond the terms of reference of those you claim to represent.
Paraphrasing the great Kirsty MacCall
"Not in those shoes"
IP: Logged
keelo Posted on 12/07/2019 11:11

Oh Tommy, Tommy...

 
And the fair lady that accompanied him to court yesterday was non other that the soft spoken,fair minded Katie Hopkins....two people seriously meant for each other..
IP: Logged
deganya Posted on 12/07/2019 11:21

Oh Tommy, Tommy...

 
He was all Billy big XXXXXX going into court with his T-shirt stating "convicted for being a journalist".

By the time he appeared before the judge for sentencing he had either changed it, or turned it inside out.

No Tommy, you're not a journalist, you're not even Tommy Robinson.
IP: Logged
Dibzzz Posted on 12/07/2019 19:52

Oh Tommy, Tommy...

 
Why doesn't he turn up outside courts where Catholic Priests are attending who were complicit in covering up and or active in decades of child sexual abuse?

Or, why doesn't he turn up at courts where Football youth coaches are attending who were complicit in covering up and or active in decades of child sexual abuse?

Or, why doesn't he turn up at courts where teachers at boarding schools are attending who were complicit in covering up and or active in decades of child sexual abuse?

Or, why doesn't he turn up at courts where staff at youth offenders centres
are attending who were complicit in covering up and or active in decades of child sexual abuse?

I wonder why?
IP: Logged
Fuchs_ache Posted on 12/07/2019 19:56

Oh Tommy, Tommy...

 
Why don’t people read threads before adding their own comments???[rle]
IP: Logged
upthechels Posted on 12/07/2019 20:03

Oh Tommy, Tommy...

 
Perhaps because they're well covered and reported on? No fear of the race card being drawn?

IP: Logged
uncle_rico Posted on 12/07/2019 20:06

Oh Tommy, Tommy...

 
"Why doesn't he turn up outside courts where Catholic Priests are attending who were complicit in covering up and or active in decades of child sexual abuse?

Or, why doesn't he turn up at courts where Football youth coaches are attending who were complicit in covering up and or active in decades of child sexual abuse?

Or, why doesn't he turn up at courts where teachers at boarding schools are attending who were complicit in covering up and or active in decades of child sexual abuse?

Or, why doesn't he turn up at courts where staff at youth offenders centres
are attending who were complicit in covering up and or active in decades of child sexual abuse?"

Because the mainstream media report on those cases and there hasn't been a national cover up by government after government on them.
IP: Logged
Boromart Posted on 12/07/2019 20:08

Oh Tommy, Tommy...

 
"Because the mainstream media report on those cases and there hasn't been a national cover up by government after government on them." -- national coverup? Take your tin hat off. There is no cover up and they were being prosecuted and it would have been reported when the restrictions were lifted
IP: Logged
Boromart Posted on 12/07/2019 20:10

Oh Tommy, Tommy...

 
what this thread has been very good at is highlighting the people who are gullible enough to fall for the veneer of charm and lies of a sociopath.
IP: Logged
sheriff_john_bunnell Posted on 12/07/2019 20:13

Oh Tommy, Tommy...

 
Maybes just maybes it's because he is a massive racist who hates Muslims.
IP: Logged
upthechels Posted on 12/07/2019 20:13

Oh Tommy, Tommy...

 
"There is no cover up"

WOW...just WOW.
IP: Logged
Boromart Posted on 12/07/2019 20:15

Oh Tommy, Tommy...

 
so what evidence do you have for a coverup Chels? Or is it just bluster?
IP: Logged
WeeGord Posted on 12/07/2019 20:17

Oh Tommy, Tommy...

 
Chels won't answer, he only speaks in soundbites picked up from his EDL and BNP pages.
IP: Logged
Boromart Posted on 12/07/2019 20:19

Oh Tommy, Tommy...

 
"The MSM hate the exposure of Asian grooming gangs" - I mean this point on it's own shows the absolutely skewed and absurd views you have Chels.

There are obvious elements of the mainstream media that detest msulims, islam, and non-whites. The Daily Mail would be your starting point. So these cover ups? Why have the islam hating Daily Mail not reported on these 'cover ups'? Maybe because even they know that it isn't a credible claim
IP: Logged
Boromart Posted on 12/07/2019 20:21

Oh Tommy, Tommy...

 
you are right WeeGord, his views are clearly prejudiced, he is certainly one of those that are open to the veneer of charm of Yaxley-Lennon. SYL is an echo chamber for chels's own thoughts.
IP: Logged
fools_gold Posted on 12/07/2019 20:23

Oh Tommy, Tommy...

 
"WOW...just WOW."

Considering you've tried to excuse Lennon's criminality I seriously doubt you've got the evidence to support your incredulity.
IP: Logged
upthechels Posted on 12/07/2019 20:24

Oh Tommy, Tommy...

 
Boromart

I get you and many others hate SYL. He went about his work badly and now pays the price for his ignorance...fair do's.

That said, I HATE those racist (YES RACIST) ***** who smash the lives of British children and if SYL made them squirm for just one minute I'm happy.

The cover ups are all over the internet, I really don't need to link you or anyone else to them. The establishment is rotten to the core.
IP: Logged
fools_gold Posted on 12/07/2019 20:25

Oh Tommy, Tommy...

 
[^]

Link: Neo nazis with little brain sling accusations
IP: Logged
Dibzzz Posted on 12/07/2019 20:25

Oh Tommy, Tommy...

 
Up the Chels

Covered up?

Utterly ridiculous statement.

We didn't need that little d1ck to find out what was going on.

And I'm completely disgusted with it.

He just jumped on it, whilst refusing to condem a fellow member of the EDL who got 18 years for sexual assault of two girls and one boy aged 8.

What more do you need?

The man is a scumbag.

It doesn't matter what gender, race, religion, child abuse is child abuse.

I seriously worry about anyone with a hint of defense for him, they make me fcuking sick.
IP: Logged
upthechels Posted on 12/07/2019 20:27

Oh Tommy, Tommy...

 
Wee Gord...you're nearer to those than I would ever be, trust me.

The only people I follow are Robin Tilbrook and Graham Moore. The rest are in it for hatred or money.

IP: Logged
upthechels Posted on 12/07/2019 20:34
Edited On: 12/07/2019 20:36
Oh Tommy, Tommy...

 
Dibzzz

SYL was in court less than 2 miles from my home a few months back...I have/had zero desire to attend in support of him. You take him very seriously and I don't take him seriously at all because he's 2 bob. The real right wing racists detest him!!!

I just get so fascinated that he stirs hatred when anyone with half a brain can see he's small fry!!! Just not worth frothing at the mouth over.

Don't take your eye off the ball.
IP: Logged
Dibzzz Posted on 12/07/2019 20:38

Oh Tommy, Tommy...

 
He's just a t1t with a ridiculous amount of people taking him seriously.

But not me.
IP: Logged
DowningAlbion Posted on 12/07/2019 20:42
Edited On: 12/07/2019 20:44
Oh Tommy, Tommy...

 
Interesting thread on Twitter showing just how many of Tommy's white EDL associates have been found guilty of child sex offences. Staggering in fact...no wonder they protest so much. What are they covering up?

Link: tommys-mates
IP: Logged
upthechels Posted on 12/07/2019 20:46

Oh Tommy, Tommy...

 
DowningAlbion

Don't all political parties have members that the rest of us see as needing their knackers chopped off? Not defending SYL here - I just feel you're being selective and too kind to others.
IP: Logged
Boromart Posted on 12/07/2019 21:04
Edited On: 12/07/2019 21:06
Oh Tommy, Tommy...

 
"The cover ups are all over the internet, I really don't need to link you or anyone else to them. "
--> You do if you want some credibility to your claims. If your 'evidence' is random people on the internet, that you don't know, have never met and have no method of validating who they are, if that is your source of evidence, then I don't need to try and discredit it, because you've done it yourself.


"The establishment is rotten to the core." -- Yes it is, so what you do is read and learn. May I suggest 1984, because you might just learn to identify that making a common enemy is the playbook of the establishment. Building up support against a group of people, in this case muslims, to control you and ultimately remove your freedoms, and enable their continued power. Like the citizens of eurasia, you have no idea that you are enabling the establishment to control you and ensure your continued second rate citizenship
IP: Logged
WeeGord Posted on 12/07/2019 21:05

Oh Tommy, Tommy...

 
Chels, you're so completely transparent when it comes to your defence of SYL and EDL types its unreal.

You claim all political parties have dodgy characters and by extension I assume you think that applies to all groups of people too - so why, therefore, do you constantly scream 'cover-up' when it comes to Muslim grooming gangs (who were in the Crown Court FFS when your lovely buddy SYL 'exposed' them) and yet try to play down the alarming number of pedophiles amongst SYLs friends? Perhaps you're comfortable with certain types of people being pedophiles as long as they aren't Muslim?
IP: Logged
billyzin Posted on 12/07/2019 21:09

Oh Tommy, Tommy...

 
The antics of Yaxley-Lennon make for some top trolling opertunities.
IP: Logged
Boromart Posted on 12/07/2019 21:12

Oh Tommy, Tommy...

 
billyzin, that appears to be your answer to everything, "it's just trolling".

That is exactly the same comment you came out with the other day, if Lennon is just 'trolling' then then what does that say about the lunatic right wing fringe that hang on his every word? that they are gullible idiots maybe?
IP: Logged
uncle_rico Posted on 12/07/2019 21:15

Oh Tommy, Tommy...

 
Nazir Afzal, The Former North West Chief Prosecutor alleged that the Home Office ordered police to ignore grooming gang claims in 2008.

Nazir Afzal, told the BBC that in 2008 the Home Office sent a circular email to all police forces calling on them to not investigate the sexual exploitation of young girls in towns and cities across the UK.

Speaking on the Radio 4’s PM programme, Mr Afzal the former North West Prosecutor who reversed a Crown Prosecution Service decision and successfully prosecuted the notorious Rochdale rape gang, said: “You may not know this, but back in 2008 the Home office sent a circular to all police forces in the country saying ‘as far as these young girls who are being exploited in towns and cities, we believe they have made an informed choice about their sexual behaviour and therefore it is not for you police officers to get involved in.’”
IP: Logged
Muscle_Museum Posted on 12/07/2019 21:22

Oh Tommy, Tommy...

 
Boromart

What are you talking about, no cover up? I take it you haven't even read the Rotherham report?

The official Government conclusion was exactly that, a cover up, Labour chief commissioners and councilors refused to investigate these gangs under the fear of being accused of racism. This isn't 'tin foil hat' stuff, one of the researchers had highlighted this was going on multiple times and describes it as 'The biggest child protection scandal in UK history'. It's no wonder people sympathize with TR when people can't even admit that there was and still is a huge and horrific problem that was ignored for over a decade.

There's plenty of things to criticize TR from and there's so much choose from, which is why it baffles me when I see people here parroting these nonsense arguments about him not reporting on other pedophiles. Does the same logic apply to those who reported on the Catholic scandal, are they racist because they didn't report on grooming gangs or non religious peadophiles? It's a ridiculous argument.

I remember arguing with working class lads from towns like Luton, Rotherham on boxing forums back in the early-mid 200's. They'd tell us about these gangs and how they were being ignored, I'd ask for the evidence and presume they were just racists. Turns out they were right. This is a crime that required extra attention, not all child abuse is the same, these girls were getting raped, doused in petrol, tortured, fed heroin etc, and that's without mentioning the obvious elephant in the room in that 87% of the people committing the attack were South Asian Muslim men. Add in the cover up that people knew was going on, and it's ridiculous to pretend that you can't understand why people would get sucked into this particular issue.
IP: Logged
billyzin Posted on 12/07/2019 21:34

Oh Tommy, Tommy...

 
I didn't say Yaxely-Lennon himself was trolling.
Although if he was trolling in the fishing sense, he's certainly landed a lot of bottom dwellers.
IP: Logged
Boromart Posted on 12/07/2019 21:51

Oh Tommy, Tommy...

 
"Labour chief commissioners and councilors refused to investigate these gangs under the fear of being accused of racism. "

Which specific Chief commissioner, or are you saying all of them?

Councillors don't decide on who to investigate.
IP: Logged
Muscle_Museum Posted on 12/07/2019 22:11
Edited On: 12/07/2019 22:16
Oh Tommy, Tommy...

 
Have you read the report or at least a breakdown of it?

I honestly suggest you read up on it before we have this discussion. The report is littered with the specific examples you are looking for.

Councilors don't have anything to do with criminal investigations, but as previously stated, this is as cited as one of the biggest child protection cases in UK history, they failed in their duty to address this problem despite the overwhelming amount of evidence presented.

The below in regards to the Rotherham council is a very good summation of how and why TR has managed to radicalize the working class.

“By failing to take action against the Pakistani heritage male perpetrators of CSE in the borough, the Council has inadvertently fuelled the far right and allowed racial tensions to grow, it has done a great disservice to the Pakistani heritage community and the good people of Rotherham as a result.

“This has allowed perpetrators to remain at large, has let victims down, and perversely, has allowed the far right to try and exploit the situation. These may have been unintended consequences but the impact remains the same and reaches into the present day.”

Another report found that Newcastle had a very similar conclusion, with over 700 girls being abused in the same fashion, again by mainly South Asian Muslim men, and again ignored by the council and authorities.

It's incredibly disrespectful to sit here and used terms like 'tin foil hat' to what is such a horrific, corrupted crime. Imagine if you were one the fathers to these girls, and you knew the council and the police were doing nothing about it, how do you think you'd feel? Then imagine any time you spoke about it you were deemed racist, and the only person with a large audience who spoke about this was TR, also deemed racist. it's genuinely sickening to see that people still haven't learned from this and even now are unwilling to honestly review whats happened.
IP: Logged
upthechels Posted on 12/07/2019 22:19

Oh Tommy, Tommy...

 
WeeGord

I don't see SYL as the person that exposed grooming gangs - I see him as a bloke who unwisely sacrifices his personal family life by persecuting them. If it's true he has a £900k house then perhaps he's not so dim and feeds off those dim enough to throw money his way.

All in all, I don't hate SYL because I don't take him seriously, as I've said previously. He does get a few on here riled which I find strange because most of those appear to be educated. It's all very Jeremy Kyle the way some go on about SYL. The real people to worry about are the ones that keep their heads down.

PS, I don't try to play down any form of child abuse...it should all be out there for the public to see.
IP: Logged
Muscle_Museum Posted on 12/07/2019 22:27
Edited On: 12/07/2019 22:28
Oh Tommy, Tommy...

 
He also never 'jumped on' this issue when it become popular, that's simply not true.

You can go back and watch his very first TV appearance with Paxman years back. He mentions the grooming gangs that are being ignored up and down the country, Pakman's response: "Do you really expect us to believe this is happening?". If that's not ammunition to dedicate more of your time to exposing said gangs then I don't know what is.

You don't have to like the guy, you don't have to agree with any of his views to admit that he was correct and justified in drawing attention to a horrific child abuse cover up that was clearly linked to religion. Personally, I like to know when that kind of stuff is happening.

That said, there's no defense for the way he had conducted him self since and I have no problems with him being sentenced for nearly jeopardizing the trial, he didn't need to be there, and was clearly there for himself and his audience at that point. He's not a good guy.

It doesn't have to be black and white.

IP: Logged
foomanboro Posted on 12/07/2019 22:35

Oh Tommy, Tommy...

 
“Interesting thread on Twitter showing just how many of Tommy's white EDL associates have been found guilty of child sex offences. Staggering in fact...no wonder they protest so much. What are they covering up?”

Wow the number of Tommy’s mates who are paedos is staggering.

Upthechels and MuscleMuseum - Are you going to defend his double standards?
IP: Logged
Muscle_Museum Posted on 12/07/2019 22:43

Oh Tommy, Tommy...

 
Thats what you call a whataboutism

I'm not sure you can compare the grooming gangs scandal with a handful of people out of the hundreds of people TR associates with having child porn on their computers and being implicated with pedophilia.

If he knew about these people being pedophiles, then yes, he should have tried to expose them too.

Did he know that these people were doing this?

IP: Logged
upthechels Posted on 12/07/2019 22:48

Oh Tommy, Tommy...

 
I couldn't name you one of his mates because I have zero interest in who he chums up with. I know zilch about the EDL apart from they sing E-E-EDL [:D] Managers, teachers, mp's, police etc there will always be evil. So when people like me see the bigger picture you can't actually score points.

If I have an once of time for SYL it's because he costs guys like you an emotion which I think is strange and funny.
IP: Logged
DowningAlbion Posted on 12/07/2019 23:06

Oh Tommy, Tommy...

 
UTC - You are so un-bothered by criticism of SYL you can't stop refreshing this thread and replying once every 2 minutes [:D]
IP: Logged
upthechels Posted on 12/07/2019 23:22

Oh Tommy, Tommy...

 
I love a good old natter.
IP: Logged
foomanboro Posted on 12/07/2019 23:27

Oh Tommy, Tommy...

 
The term you were meant to use was whataboutary not whataboutism. Even if you had managed to use the right word it would have been the wrong application anyway.

This is because the point that his friends are paedos is that he is actually part of the cover up, as well as trying to deliberately jeopardise the prosecution of paedos with his filming.

He is a paedo enabler. If you support him you must support paedophilia.
IP: Logged
Heam44 Posted on 13/07/2019 21:22

Oh Tommy, Tommy...

 
With regards to the Rotherham report, I’d be surprised if the relevant authorities were actively trying to cover things up. I think it would be more accurate to say that ‘they failed to act’ due to fear of being accused of racism.

Although I’ve only got a ‘laymen’s knowledge’ of these issues, when it comes to SYL, I don’t think he had anything to do with uncovering any of the above issues, by the time he was aware of such issues, the relevant people (police & social services etc) were already well aware of what had happened and the mistakes that they had made. Also based on his appetite for bull$hit I’m pretty certain that the Rotherham issues were in fact nothing more than a convenient ‘marketing tool’, convenient in the sense of both the timing and the nature as paedophilia is possibly the only thing that everybody largely agrees on.

I certainly don’t think there are more paedophiles in the ‘southern asian’ or Muslim culture however I do wonder if people from the Islamic faith or ‘south Asian culture’ have a different modus operandi to the ‘white British/Christian’ person in that the white British/Christian tends to operate more as a ‘lone wolf’ as opposed to being in a gang. I also wonder if that may be due to it underage sex being SLIGHTLY more acceptable in the Muslim faith due to the age of Mohammed’s wife Aisha.

Before I’m accused of being racist/islamophobic I’d just like to point out that I’m aware that ‘white British/Christians’ have also operated in gangs and that I’m aware as a (entirely non practising) catholic of the long standing issues with priests of the Catholic Church.

Also would like to apologise in advance if I have offended anyone. That is genuinely not my intention.
IP: Logged
bigrichardthe3rd Posted on 13/07/2019 21:45

Oh Tommy, Tommy...

 
Iam no fan, but it seems to me every time the lad opens his mouth he is either in bother or prison,, freedom of speach [rle]
IP: Logged
foomanboro Posted on 13/07/2019 23:06

Oh Tommy, Tommy...

 
you mean speech*

You seem to be confusing hate speech with freedom of speech. They are not the same thing.
IP: Logged
bigrichardthe3rd Posted on 13/07/2019 23:14
Edited On: 13/07/2019 23:20
Oh Tommy, Tommy...

 
Hyde Park therse a soap box,, [rle]
IP: Logged
Fuchs_ache Posted on 13/07/2019 23:21

Oh Tommy, Tommy...

 
Foolmanboro, sort your own post out before nit picking others. [:D][:D]
IP: Logged
Teesside88 Posted on 14/07/2019 04:55

Oh Tommy, Tommy...

 
Well actually its 9 weeks OP so get your facts straight as usual just regurgitates the main stream media bullXXXXXX. Little clown get a life
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103